Subject: Re: perl-5.6.1 vs. perl-5.8.0 and pkgsrc....
To: Eric Jacoboni <>
From: Hauke Fath <hauke@Espresso.Rhein-Neckar.DE>
List: tech-pkg
Date: 11/15/2002 12:22:57
At 10:59 Uhr +0100 15.11.2002, Eric Jacoboni wrote:
>I have tried to fully replace 5.6.1 with 5.8, all was fine except for
>my INN server, which ceased to work. So, i went back to 5.6.1.

I recall that whatever INN does to interface to perl is done at compile
time, i.e. you most likely have to rebuild INN if you upgrade perl.


/~\  The ASCII Ribbon Campaign
\ /    No HTML/RTF in email
 X     No Word docs in email
/ \  Respect for open standards